/*
Theme Name: Baker Child
Theme URI: https://baker.qodeinteractive.com/landing/
Description: A child theme of Baker Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes/
Version: 1.0.1
Text Domain: baker
Template: baker
*/

@font-face { 
	font-family: Lunardi Script-regular; 
	src: url(https://www.fratellilunardi.live/wp-content/themes/baker-child/fonts/LUNARDI.otf); 
	font-weight: normal; 
	font-display: swap;
}


/*TEXT STYLE*/
.customfontlunardi h1 {
	font-family: Lunardi Script-regular; 
}

p {
	line-height: 1.5em!important;
}


/*SPINNER*/

.edgtf-st-loader .cube {
	background-image: url("http://www.boskyinthesky.com/unicorn/wp-content/uploads/2020/05/logo_black_verticale.svg")!important;
	background-size: 80%;
	background-position-x: center;
	background-repeat: no-repeat;
	background-position-y: center;
}

/*MENU'*/
.edgtf-main-menu>ul>li>a {
	padding: 0 5px;
}

/*logo menù*/
.edgtf-sticky-holder .edgtf-logo-wrapper {
	width: 80%;
}

/*carello*/
.fa-cart-plus {
    content: url(https://www.fratellilunardi.live/wp-content/uploads/2020/06/Lunardi_icona-carrello.svg)!important;
	width: 30px!important;
}


#nav-menu-item-56 .item_text{
	display: none!important;
}


#nav-menu-item-56 a {
	color: #E2231A;
	font-size: 30px;
}

#nav-menu-item-62 .item_text{
	display: none;
}

#sticky-nav-menu-item-62 .item_text{
	display: none;
}

#sticky-nav-menu-item-56 .item_text{
	display: none;
}

#nav-menu-item-62 a {
	color: #E2231A;
	font-size: 30px;
}

/*selettore lingua*/
.lang-item a {
	padding: 0px 5px 0px 5px!important;
}


/*PULSANTI*/
a .edgtf-btn .edgtf-btn-medium .edgtf-btn-outline .edgtf-ib-link {
    color: #000;
	background-color: #E2231A;
}

.edgtf-btn {
	width: 100%!important;
}

.edgtf-btn.edgtf-btn-outline {
	background-color: #E2231A!important;
}

.lunardibutton > a{
    padding-left: 40px!important;
    padding-right: 40px!important;
	box-shadow: 0px 3px 6px #00000029!important;
	background-color: #E2231A!important;
    color: #fff!important;
}

.lunardibutton > a:hover{
	background-color: #ff0000!important;
    color: #fff!important;
}

.lunardibuttonbianco > a{
    padding-left: 40px!important;
    padding-right: 40px!important;
	box-shadow: 0px 3px 6px #00000029!important;
	background-color: #fff!important;
    color: #000!important;
}

.lunardibuttonform {
	background-color: #E2231A;
}

/*TITOLI PAGINE*/
.edgtf-title .edgtf-title-holder .edgtf-page-title{
	text-shadow: rgba(0, 0, 0, 0.29) 0px 3px 3px;
}


/*FORM */
/*Mailchimp*/
.mc4wp-form-fields label > input[type=email] {
	background-color: #F5F3F5;
	min-width: 30%;
    max-width: 50%;
	border: none;
	min-height: 40px;
	padding-left: 20px;
}

.mc4wp-form-fields p > input[type=submit] {
	background-color: #E2231A;
	color: #fff;
	width: 10%;
	min-width: 20%;
    max-width: 25%;
	border: none;
	min-height: 40px;
	padding: none;
}

.wpcf7 input[type="email"]{
	background-color: #fff;
}

.wpcf7-list-item-label {
	color: #000;
	vertical-align: top;
	font-size: 12px;
}

.wpcf7-list-item {
	margin: 0px 0px 0px 0px!important;
}

.formsettantaleft {
	width: 70%;
	float: left;
	display: inline-block;
}

.formtrentaright {
	max-width: 30%;
	float: right;
	display: inline-block;
}

/*form contatti*/
.formcento {
	width: 100%;
	display: inline-block;
}

.formcento span{
	line-height: 12px;
	/*vertical-align: text-top;*/
}

.formcinquanta {
	width: 49%;
	float:left; 
	display:block;
}

.formcinquantaright {
	width: 49%;
	float:right; 
	display:block;
}

.formpulsantecontatti {
	text-align: center;
	color: #fff;
	padding-top: 20px;
}

.formpulsantecontatti input{
	border-radius: 53px;
}

/*SHOP LINK*/
.linkrosso {
	text-align: center;
	color: #E2231A;
}

.colonnamezzo {
	vertical-align: middle;
}

/*HOME*/
/*gallery*/
/*
.vc_images_carousel .vc_carousel-control .icon-prev:before {
	content: "\2bc7"!important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
	content: "\2bc8"!important;
}
*/

.vc_images_carousel .vc_carousel-control {
	width: auto!important;
}

/*CHI SIAMO*/
/*frecce gallery*/
.edgtf-owl-slider .owl-nav .edgtf-prev-icon span{
	color: #fff!important;
}

.edgtf-owl-slider .owl-nav .edgtf-prev-icon span:hover{
	color: #E2231A!important;
}

.edgtf-owl-slider .owl-nav .edgtf-next-icon span{
	color: #fff!important;
}

.edgtf-owl-slider .owl-nav .edgtf-next-icon span:hover{
	color: #E2231A!important;
}

.ion-ios-arrow-left:before {
    content: "\f361"!important;
}

.ion-ios-arrow-right:before {
    content: "\f363"!important;
}

@media only screen and (max-width: 768px) {
	#switchimage {
		background-color: #00ff00;
	}
}

/*BLOG*/
.edgtf-blog-list-holder .edgtf-post-title {
	text-transform: none!important;
}

.edgtf-blog-list-holder .edgtf-bli-content {
	padding: 10%;
}

.edgtf-post-read-more-button {
	padding: 5% 0px 5% 0px;
}

.edgtf-btn .edgtf-btn-medium .edgtf-btn-simple .edgtf-blog-list-button {
	color: #E2231A;
}

.edgtf-blog-list-holder .edgtf-bli-inner {
    border: 1px solid #E2231A;
}

/*FOOTER*/
hr {
	color: #fff;
	margin-bottom: 20px;
}

.footercento {
    width: 100%;
    display: inline-block;
    position: relative;
	padding-top: 1%;
	padding-bottom: 1%;
}

.footercinquantaleft {
	width: 60%;
	display: inline-block;
	position: relative;
}

.footercinquantaleft .widget {
    font-weight: bold;
}

.footercinquantaleft p{
	color: #fff;
	margin: 0px;
}

.footercinquantaright {
    display: inline-block;
	position: absolute;
    right: 0;
    bottom: 0;
}

.footercinquantarightdue {
	display: inline-block;
    position: absolute;
	min-width: 40%;
}

.footercinquantarightdue .formcento span{
	color: #fff;
	line-height: 12px;
}

.footercinquantarightdue h6 {
	color: #fff;
	margin-top: auto;
	margin-bottom: 5px;
}

.lunardisocial {
	text-align: left;
}

p.lunardisocial{
	margin: 0px;
}

.lunardisocial img{
	text-align: left;
	width: 25px;
	height: auto;
	padding-left: 20px;
}

.edgtf-grid-col-4 {
	padding-left: 0px!important;
}

.edgtf-page-footer .edgtf-footer-top-holder .edgtf-footer-top-inner.edgtf-grid {
    padding: 10px 0!important;
}

/*responsive*/
@media only screen and (max-width: 768px) {
	.footercento {
		padding: 0px 0px 0px 20px;
	}
	
	.footercinquantaleft {
		width: 100%;
	}

	.footercinquantaright {
		width: 100%;
		position: relative;
		padding-top: 2%;
	}
	
	.footercinquantaright p{
		text-align: left!important;
	}
	
	.footercinquantarightdue{
		width: 100%;
		padding-top: 20px;
		position: relative;
	}
	
	hr {
		width: 90%;
	}
	
	.lunardisocial img{
		padding-left: 0px!important;
		padding-right: 20px!important;
	}
	
	#lunardidivisorio {
		background:url("https://www.fratellilunardi.live/wp-content/uploads/2020/06/Lunardi_divisorio-occhietti-mobile.svg") no-repeat;
		width: 100%;
		height: auto;
	}

	#lunardidivisorio img {
	   display:none;
	}
	
	#lunardinomargin {
		display: none!important;
	}
}

@media only screen and (max-width: 1023px) {	
	#lunardinomargin {
		display: none!important;
	}
}

.prima {
    height: 47px;
    padding: 0;
	vertical-align: top!important;
}

.contactemaillunardi_email{
	width: calc(100% - 102px)!important;
	height: 100%;
}

.contactemaillunardi_submit{
	width: 102px!important;
	height: 100%;
}

#lunardibannerhome{
	z-index: 900000000;
    position: absolute;
    width: 100%;
	height: 2em;
	vertical-align: middle;
    top: 0;
	background-color: #FFE600;
	color: #000;
	text-align: center;
}

#lunardibannerhome > button{
	position: absolute;
	height: 100%;
	border: none;
	right: 1em;
	color: #fff;
	background-color: #E2231A;
}

/*Yeaks form*/
.yikes-mailchimp-eu-compliance-text, .yikes-mailchimp-eu-compliance-text :first-child {
    color: #000;
	font-size: 12px;
}

#catalogo-en-4,
#catalogo-3 {
	width: 60%;
	position: relative;
	height: 100px;
	max-height: 80px;
}

#catalogo-en-4 > .EMAIL-label,
#catalogo-3 > .EMAIL-label {
	width: calc(100% - 100px);
	height: 40px;
	position: absolute;
	left: 0;
	top: 0;
}

#catalogo-en-4 > .EMAIL-label > input[type=email],
#catalogo-3 > .EMAIL-label > input[type=email] {
	height: 40px;
	border: 0;
}

#catalogo-en-4 > button,
#catalogo-3 > button {
	width: 100px;
	height: 40px;
	background-color: #e2231a;
	color: white;
    border: 0;
	position: absolute;
	right: 0;
	top: 0;
    margin-top: 0;
}

#catalogo-en-4 > .yikes-mailchimp-eu-compliance-label,
#catalogo-3 > .yikes-mailchimp-eu-compliance-label {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

#catalogo-en-4 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text,
#catalogo-3 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text {
	width: 100%;
}

@media all and (max-width: 780px) {
	#catalogo-en-4,
	#catalogo-3 {
		width: 100%;
		position: relative;
		height: 100px;
		max-height: 100%;
	}
}

#newsletter-footer-en-6,
#newsletter-footer-it-5,
#newsletter-en-2,
#newsletter-1 {
	width: 100%;
	min-width: 280px;
	position: relative;
	height: 100px;
	max-height: 80px;
}

#newsletter-footer-en-6 > .EMAIL-label,
#newsletter-footer-it-5 > .EMAIL-label,
#newsletter-en-2 > .EMAIL-label,
#newsletter-1 > .EMAIL-label {
	width: calc(100% - 100px);
	height: 40px;
	position: absolute;
	left: 0;
	top: 0;
}

#newsletter-footer-en-6 > .EMAIL-label > input[type=email],
#newsletter-footer-it-5 > .EMAIL-label > input[type=email],
#newsletter-en-2 > .EMAIL-label > input[type=email],
#newsletter-1 > .EMAIL-label > input[type=email] {
	height: 40px;
	border: 0;
}

#newsletter-footer-en-6 > button,
#newsletter-footer-it-5 > button,
#newsletter-en-2 > button,
#newsletter-1 > button {
	width: 100px;
	height: 40px;
	background-color: #e2231a;
	color: white;
    border: 0;
	position: absolute;
	right: 0;
	top: 0;
    margin-top: 0;
}

#newsletter-footer-en-6 > .yikes-mailchimp-eu-compliance-label,
#newsletter-footer-it-5 > .yikes-mailchimp-eu-compliance-label,
#newsletter-en-2 > .yikes-mailchimp-eu-compliance-label,
#newsletter-1 > .yikes-mailchimp-eu-compliance-label {
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
}

#newsletter-footer-en-6 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text,
#newsletter-footer-it-5 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text,
#newsletter-en-2 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text,
#newsletter-1 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text {
	width: 100%;
}

#newsletter-footer-en-6 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text > p,
#newsletter-footer-it-5 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text > p,
#newsletter-en-2 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text > p,
#newsletter-1 > .yikes-mailchimp-eu-compliance-label > .yikes-mailchimp-eu-compliance-text > p {
	font-size: xx-small !important;
}

@media all and (max-width: 780px) {
	#newsletter-footer-en-6,
	#newsletter-footer-it-5,
	#newsletter-en-2,
	#newsletter-1 {
		width: 90%;
		position: relative;
		height: 100px;
		max-height: 100%;
	}
}

/*Cookie banner*/
.gdpr :not(textarea):not(input):not(select) {
	font-family: Work Sans!important;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement:hover {
    background: #e2231a;
    border-color: #e2231a;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement, .gdpr.gdpr-reconsent-bar .gdpr-agreement {
	background: #e2231a;
	border: 1px solid #e2231a;
    box-shadow: 0 1px 0 #e2231a;
	text-shadow: none;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content, .gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content {
	padding: 0 0 5px;
}

#cookie-law-info-bar {
    font-size: 11px;
	line-height: 1em;
}

/*landing b2b*/
#regalidinatalelunardi {
	max-width: 150px;
	padding-bottom: 5%;
}

.lunardipropriocomelasogni {
	max-width: 200px!important;
}

.lunardibuttongiallo > a{
	background-color: #FFE533!important;
	padding-left: 40px!important;
    padding-right: 40px!important;
	color: #000!important;
}

.lunardibuttongiallo > a:hover{
	font-weight: bold;
}

.lunardibuttongiallocorto a{
	background-color: #FFE533!important;
	padding-left: 20px!important;
    padding-right: 20px!important;
	color: #000!important;
}

.lunardibuttongiallocorto > a:hover{
	font-weight: bold;
}

.post-password-form input[type=password] {
    background-color: #e11414!important;
}

.vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid #fff!important;
	background-color: transparent!important;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    background-color: #fff!important;
}

.formpulsantecontattisinistra {
	text-align: left;
	color: #fff;
	padding-top: 20px;
}

.formpulsantecontattisinistra input{
	border-radius: 53px;
}

.lunardimobilebb {
	padding-top: 0px!important;
}

@media only screen and (max-width: 768px) {	
	.lunardipropriocomelasogni {
		max-width: 100%!important;
	}
	
	.lunardibbtitle h2{
		padding: 5px 30px 5px 30px!important;
	}	
	
}



